@charset "utf-8";
.rmcContent {
	height: 400px;
	float: none;
	width: 726px;
}
.SubCategoryPanelInner {
	border-left-color: #CCCCCC;
	width: 160px;
	border-right: 4px;
	border-left-style: solid;
	border-right-style: solid;
	border-left-width: 4px;
	border-right-color: #CCCCCC;
	margin: 0;
	padding: 0;
	height: 370px;
	overflow: hidden;
}
.SubCategoryPanelBottom {
	background-repeat: no-repeat;
	float: left;
	width: 168px;
	background-image: url(/WebRoot/Namesco/Shops/950002396/MediaGallery/Sub_Categories/SubCategoryPanel_Bottom.gif);
	background-position: left bottom;
	height: 20px;
	margin: 0;
	padding: 0;
}

.SubCategoryPanelTop {
	float: left;
	width: 168px;
	background-image: url(/WebRoot/Namesco/Shops/950002396/MediaGallery/Sub_Categories/SubCategoryPanel_Corner.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0;
	padding: 0;
	height: 20px;
}





.SplashPanelWide {
	width: 355px;
	background-position: Left top;
	background-repeat: no-repeat;
	height: 210px;
	float: left;
}
.SplashPanelNarrow {
	width: 240px;
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	height: 150px;
}
.SplashPanelWide h2, .SplashPanelNarrow h2 {

	padding-top: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	padding-left: 10px;
	height: 100px;
	margin: 0;
}
.SplashPanelWide a {
	text-decoration: none;
	color: #FFFFFF;
	height: 190px;
	float: left;
	width: 350px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
}
.SplashPanelNarrow a {
	text-decoration: none;
	color: #FFFFFF;
	height: 110px;
	float: left;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
}
.SplashPanelWide a:hover {



	text-decoration: none;
}
.SplashPanelNarrow a:hover {



	text-decoration: none;
}
.SubCategoryPanelOuter {
	width: 180px;
	float: left;
	overflow: hidden;
}
.SubCategoryHeading {
	font-size: 12px;
	background-repeat: no-repeat;
	height: 40px;
	background-image: url(/WebRoot/Namesco/Shops/950002396/MediaGallery/Sub_Categories/SubCategoryPanel_Header.gif);
}
.SubCategoryHeading h2 {
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	padding-left: 10px;
	height: 100px;
	margin: 0;
	color: #FFFFFF;
}
.rmcTechnicalInfoBox {
	background-color: #CCCCCC;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 604px;
	float: left;
	text-align: left;
	margin: 0px;
	height: 150px;
	background-position: top;
	border: thin none #FFFFFF;
	background-image: url(/WebRoot/Namesco/Shops/950002396/MediaGallery/Home_Page/Technical_Info_Panel_Top.gif);
	background-repeat: no-repeat;
}
.rmcTechnicalInfoBox tr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 0;
	color: #000000;
	padding: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
}

.rmcPatternInfoBox {
	background-color: #CCCCCC;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 604px;
	float: left;
	text-align: left;
	margin: 0px;
	height: 120px;
	background-position: top;
	border: thin none #FFFFFF;
	background-image: url(/WebRoot/Namesco/Shops/950002396/MediaGallery/Home_Page/Technical_Info_Panel_Top.gif);
	background-repeat: no-repeat;
}
.rmcPatternInfoBox tr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 0;
	color: #000000;
	padding: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
}

.rmcTable {
 	border: 1px solid black;
	width: 80%;
	
 }

.rmcTable th {
padding-top:0px; padding-right:15px; padding-bottom:0px; padding-left:0px; 


}

.rmcTable td {
padding-top:0px; padding-right:15px; padding-bottom:0px; padding-left:0px;
border: 1px solid black; }

.rmcTable tr:nth-child(even) {
background-color: #dddddd;
} 

.rmcTable th {
border: 1px solid black;
background-color: #dddddd;
}